html{overflow-x: hidden;width: 100%;height: 100%;background: #ffffff;}
body{background:#ffffff url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/gwywtjs/static/default/images/bg.jpg") no-repeat top center;width: 100%;}
.header{padding-top:20px;position: relative;}
.logo{text-align: center;}
.logo img{width:auto;height: auto;}
.rz{position: absolute;top:30px;right:20px;}
.rz .rz-btn{height:38px;border-radius:30px;background:#0a8aff;color: #ffffff;font-size:16px;line-height: 38px;cursor: pointer;width:116px;text-align: center;transition: all .3s;}
.rz .rz-btn:hover{background: none;border:1px solid #97ccff;color: #0a8aff;}
.main{margin-top:50px;}
.year{text-align: center;font-size: 100px;color: #1255db;line-height: 1;font-weight: bold;}
.y-title{margin-top: 26px;}
.y-title h1{text-align: center;font-size: 60px;color: #0f53db;line-height: 1;}
.form-box{width: 970px;margin:100px auto 0;}
.form-txt{width: 720px;float: left;position: relative;}
.form-box .txt{width:100%;height: 68px;border:1px solid #1255db;font-size: 22px;padding: 0 50px 0 30px;border-radius: 10px 0 0 10px;background: #ffffff;}
.form-txt .clearTxt{position: absolute;top:0;right: 0;width: 50px;height: 100%;text-align: center;cursor: pointer;background:transparent;z-index: 102;padding-top:26px;}
.form-txt .clearTxt img{width: auto;height: auto;}
.form-btn{width: 250px;float: left;}
.form-box .btn{width:100%;height: 68px;text-align: left;background:#1255db url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/gwywtjs/static/default/images/btn.png") no-repeat;background-size:34px 35px;background-position:38px 16px;color:#f0f5ff;font-size: 28px;font-weight: bold;border-radius: 0 10px 10px 0;cursor: pointer;padding-left: 96px;line-height: 60px;}
.dropdown-menu{position: absolute;top:72px;left: 0;width: 720px;max-height: 200px;overflow: auto;border:1px solid #1255db;border-radius: 10px;z-index: 2001;background: rgba(255,255,255,.8);display: none;}
.dropdown-menu li{padding: 0 12px;}
.dropdown-menu li a{display: block;line-height:1.8;font-size: 16px;transition: all .3s;}
.dropdown-menu li a:hover{color: #1255db;}
.dropdown-menu li a strong{ color:red;}
.dropdown-menu li.active a{font-weight:bold;color:#1255db;}
.dropdown-menu li.active a strong{ color:red;}
.scroll-txt{margin: 40px 0 0 0;position: relative;}
.scroll-txt:before{content: '';width: 30px;height: 100%;background: #ffffff;position: absolute;top: 0;left: 0;z-index: 1000;background: -webkit-linear-gradient(left,rgba(255,255,255,1), rgba(255,255,255,.2));
  background: -o-linear-gradient(right, rgba(255,255,255,1), rgba(255,255,255,.2));
  background: -moz-linear-gradient(right, rgba(255,255,255,1), rgba(255,255,255,.2));
  background: linear-gradient(to right, rgba(255,255,255,1), rgba(255,255,255,.2));}
.scroll-txt:after{content: '';width: 30px;height: 100%;background: #ffffff;position: absolute;top: 0;right: 0;z-index: 1000;background: -webkit-linear-gradient(left,rgba(255,255,255,.2), rgba(255,255,255,1));
  background: -o-linear-gradient(right, rgba(255,255,255,.2), rgba(255,255,255,1));
  background: -moz-linear-gradient(right, rgba(255,255,255,.2), rgba(255,255,255,1));
  background: linear-gradient(to right, rgba(255,255,255,.2), rgba(255,255,255,1));}
.infoList{margin-bottom: 12px;}
.infoList span{display: inline-block;margin-right:20px;height:46px; line-height:46px;text-align:left;width:auto !important;background: #e5eeff;border-radius: 20px;color: #1255db;font-size: 16px;padding: 0 20px;opacity: .5;transition: all .3s;cursor: pointer;}
.infoList span:hover{opacity: 1;}
.rz-alert{display: none;border-radius: 30px;overflow: hidden;background: #ffffff;position: relative;padding: 0 40px;}
.rz-alert .closed{position: absolute;top:12px;right:20px;width:46px;background: #fff;height:46px;border-radius: 100%;text-align: center;cursor: pointer;}
.rz-alert h3{width: 100%;text-align: center;color: #0a8aff;font-size:40px;padding:10px 0 0;line-height: 50px;font-weight: normal;}
.rz-alert h3 p{color: #c5e0ff;font-size: 30px;}
.rz-alert h3 img{margin-right: 6px;vertical-align: middle;}
.rz-alert h3 span{vertical-align: middle;}
body .layui-layer.rz-class{border-radius: 30px;width:600px !important;}
.rz-alert ul{padding:10px 16px;}
.rz-alert ul li{height:50px;background:#e8f3ff;margin-top: 10px;border:1px solid #cfe8ff;}
.rz-alert ul li input{font-size: 20px;background: none;outline: none;padding: 0 10px;color: #0a8aff;}
.rz-alert ul li input::-webkit-input-placeholder{color: #85c5ff;}
.rz-alert ul li .txt{height: 100%;width: 100%;}
.rz-alert ul li .txt1{width: 50%;height: 100%;}
.rz-alert ul li .rzBtn{width: 40%;height: 100%;cursor: pointer;transition: all .3s;color: #fb7c56;}
.rz-alert ul li .rzBtn:hover{color: red;}
.rz-login{text-align: center;padding:10px 16px 40px;}
.rz-login .login{width:100%;height:50px;background:#0a8aff;color: #f1f8ff;font-size:20px;cursor: pointer;}
.layui-layer.dataClass{width:80% !important;}
.data-box{display: none;padding:20px 6px;}
.data-box table{width: 100%;border-collapse: collapse;}
.data-box table tr td{font-size: 18px;border: 1px solid #90caff;line-height:1.6;padding: 5px;}
.data-box table tr td .p1{color:#0f53db;font-weight: bold;margin-bottom: 10px;}
.dataClass .layui-layer-title{text-align: center;font-size:28px;color:#0a8aff;background: #f6faff;height: 60px;line-height: 60px;}
.dataClass .layui-layer-setwin{top: 12px;}
.dataClass .layui-layer-setwin a{background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/gwywtjs/static/default/images/icon3.png") no-repeat;width:36px;height:36px;background-position: 0 0;background-size:cover;}
.dataClass .layui-layer-btn .layui-layer-btn0{border-color: #0a8aff;background-color: #0a8aff;height: 44px;line-height: 44px;padding: 0 50px;border-radius: 26px;font-size: 20px;}
.layui-layer.msgClass{width:880px !important;border-radius: 30px;} 
.msg-box{display: none;}
.data-box .word{ font-size:18px; font-weight:bold; margin-bottom:12px; line-height:1.4;}
.data-box .word span{ color:red;}
.msgClass .msg-box{padding:20px 40px;}
.msgClass .msg-box h3{text-align: center;font-size:40px;color:#0a8aff;line-height:60px;font-weight: normal;}
.msgClass .msg-box h3 p{color: #c5e0ff;font-size: 30px;text-align: center;}
.msgClass .msg-box .msg-txt{margin-top:10px;}
.msgClass .msg-box p{font-size:18px;line-height:36px;text-align: justify;}
.msgClass .msg-box a,.msgClass .msg-box span.xn{color:#0a8aff;cursor: pointer;text-decoration: underline;}
.msgClass .msg-box .msg-btn{text-align: center;padding-bottom: 20px;margin-top: 12px;}
.msgClass .msg-box .msg-btn span{display: inline-block;width: 260px;height:50px;background:#0a8aff;color: #f1f8ff;border-radius:40px;text-align: center;line-height:50px;cursor: pointer;font-size:22px;}
.noData-box{display: none;padding:20px;}
.layui-layer.dataClass1{width: 880px !important;}
.noData-box h3{text-align: center;font-size: 16px;line-height: 1.6;}
.noData-box textarea{width: 100%;height: 100px;font-size: 16px;padding: 10px;border:1px solid #0f53db;margin-top: 10px;}

/*滚动css*/
.str_wrap {
	overflow:hidden;
	width:100%;
	font-size:12px;
	line-height:16px;
	position:relative;
	-moz-user-select: none;
	-khtml-user-select: none;
	user-select: none;  
	white-space:nowrap;
}

.str_wrap.str_active {
}
.str_move { 
	white-space:nowrap;
	position:absolute; 
	top:0; 
	left:0;
	cursor:move;
}
.str_move_clone {
	display:inline-block;
	//display:inline;
	//zoom:1;
	vertical-align:top;
	position:absolute; 
	left:100%;
	top:0;
}
.str_vertical .str_move_clone {
	left:0;
	top:100%;
}
.str_down .str_move_clone {
	left:0;
	bottom:100%;
}
.str_vertical .str_move,
.str_down .str_move {
	white-space:normal;
	width:100%;
}
.str_static .str_move,
.no_drag .str_move,
.noStop .str_move{
	cursor:inherit;
}
.str_wrap img {
	max-width:none !important;	
}

.fixed-nav{width:60px;position: fixed;right: 0;top:6%;z-index: 1000;}
.fixed-nav a{display: block;width: 100%;text-align: center;padding:20px 20px;background:#0f53db;color: #fff;font-size: 16px;margin-bottom: 1px;
line-height:17px;}

/* 通用底部 */
.footer { clear: both; position: relative; padding: 30px 0; text-align: center; }
.footer p { position: relative; z-index: 2; color:#333; font-size: 16px; line-height: 30px; }
.footer p span { padding: 0 5px; }
.footer p a { color:#333; }


.moreView a {
    margin: 5px;
}

@media screen and (max-width:1600px) and (max-height:900px) {
	.main {margin-top:40px;}
	.year{font-size:80px;}
	.y-title h1{font-size: 50px;}
	.form-box{margin: 90px auto 0;}
}
@media screen and (max-width: 1400px) and (min-width: 1280px){
	.main {margin-top:20px;}
	.year {font-size:50px;}
	.y-title h1 {font-size:40px;}
	.y-title {margin-top:12px;}
	.form-box {margin:50px auto 0;}
	.form-box .txt{height:46px;font-size: 16px;}
	.form-box .btn{height: 46px;font-size: 16px;line-height: 46px;background-size: 24px 22px;background-position: 48px 13px;}
	.form-txt .clearTxt{padding-top: 16px;}
	.infoList span{height: 40px;line-height: 40px;font-size: 15px;}
	body .layui-layer.rz-class {width: 500px !important;}
	.rz-alert {padding: 0 20px;border-radius: 20px;}
	.rz-alert .closed {width: 36px;height: 36px;}
	.rz-alert .closed img {width: 100%;height: 100%;}
	.rz-alert h3 {font-size: 20px;line-height: 30px;}
	.rz-alert h3 p {font-size: 18px;}
	.rz-alert ul li {height: 36px;margin-top: 8px;}
	.rz-alert ul li input {font-size: 15px;}
	.rz-login .login {height: 36px;font-size: 15px;}
	.layui-layer.msgClass {width: 840px !important;border-radius: 20px;}
	.msgClass .msg-box {padding: 10px 30px;}
	.msgClass .msg-box h3 {font-size: 20px;line-height: 20px;}
	.msgClass .msg-box h3 p {font-size: 18px;}
	.msgClass .msg-box p {font-size: 15px;line-height: 28px;}
	.msgClass .msg-box .msg-btn span {width: 120px;height: 36px;line-height: 36px;font-size: 15px;}
}
@media screen and (max-width:750px) {
  ::-webkit-scrollbar{display: none;}
  body{width: 100%;height: 100%;background-size:cover;}
	.header {padding:.5rem .3rem 0;}
	.logo{width:100%;}
	.logo img{width:1.2rem;height: auto;}
	.rz {top:.7rem;right:.3rem;}
	.rz .rz-btn {height:.8rem;border-radius:.2rem;font-size:.4rem;line-height:.8rem;width:auto;padding: 0 .3rem;}
	.main {margin-top:.6rem;}
	.year {font-size:1rem;}
	.y-title {margin:.4rem .3rem 0;}
	.y-title h1 {font-size:.64rem;line-height:1.4;text-align: center;}	
	.form-box{margin:.8rem .3rem 0;width:auto;}
	.form-txt{width: 75%;}
	.form-txt .clearTxt {width:1.2rem;font-size:.46rem;padding-top:.5rem;}
	.form-txt .clearTxt img{width: .32rem;}
	.form-box .txt {height:1.4rem;font-size:.46rem;padding: 0 1rem 0 .3rem;border-radius:.2rem 0 0 .2rem;}
	.form-btn{width:25%;}
	.form-box .btn {height:1.4rem;background:#1255db;font-size: .46rem;border-radius: 0 .2rem .2rem 0;padding-left:0;text-align: center;line-height: 1.4rem;}
	.dropdown-menu{width:94.1%;max-height:5rem;border-radius:.2rem;}
	.dropdown-menu li {padding: 0 .24rem;}
	.dropdown-menu li a {font-size:.46rem;}
	.scroll-txt {margin:.6rem 0 0 0;}
	.infoList {margin-bottom:.3rem;}
	.infoList span{margin-right:.3rem;height:1rem;line-height:1rem;border-radius:.2rem;font-size:.4rem;padding: 0 .4rem;}
    .layui-layer.dataClass{width:92% !important;}
    .dataClass .layui-layer-title{text-align: left;font-size:17px;height:32px;line-height:32px;}
    .dataClass .layui-layer-setwin{top: 0;right: 0;}
    .dataClass .layui-layer-setwin a{width: 32px;height: 32px;background-position: center;background-size: 20px 20px;}
    .data-box{padding: .3rem;}
    .data-box table tr{border: 1px solid #90caff;border-bottom: none;margin-bottom:.1rem;display: block;overflow: hidden;}
    .data-box table tr td{border: none;border-bottom: 1px solid #90caff;display: block;font-size:.46rem;overflow: hidden;padding:.1rem;line-height: .72rem;}
    .data-box table tr td .p1 {margin-bottom:.2rem;}
    body .layui-layer.rz-class{width: 92% !important;}
    .layui-layer.msgClass{width:96% !important;border-radius:.3rem;} 
	.msgClass .msg-box{padding:.3rem;}
	.msgClass .msg-box h3{font-size:.52rem;padding-bottom:.2rem;line-height:.78rem;}
	.msgClass .msg-box .msg-txt{margin-top:.2rem;}
	.msgClass .msg-box p{font-size:.5rem;line-height:.78rem;}
	.msgClass .msg-box h3 p{font-size: .5rem;line-height:.6rem;}
	.msgClass .msg-box .msg-btn {padding-bottom:.3rem;margin-top:.3rem;}
	.msgClass .msg-box .msg-btn span {width:50%;height:1.2rem;border-radius:.6rem;line-height:1.2rem;font-size:.5rem;}
	.dataClass .layui-layer-btn .layui-layer-btn0{height: 28px;line-height: 26px;padding: 0 40px;font-size: 15px;}
	.rz-alert{border-radius: .3rem;padding: 0 .3rem .4rem;}
	.rz-alert .closed{width:1rem;height:1rem;}
	.rz-alert .closed img{width: 100%;height: 100%;}
	.rz-alert h3{font-size: .54rem;padding:.3rem 0 0 0;line-height: .76rem;}
	.rz-alert h3 p{font-size: .44rem;}
	.rz-alert ul,.rz-login{padding:.2rem .4rem;}
	.rz-alert ul li{height: 1.1rem;}
	.rz-alert ul li input{font-size: .5rem;padding: 0 .2rem;}
	.rz-login .login{height: 1.1rem;font-size: .5rem;}
	.noData-box{padding:.3rem;}
	.layui-layer.dataClass1{width:92% !important;}
	.noData-box h3{font-size:.44rem;}
	.noData-box textarea{width: 100%;height:3rem;font-size:.42rem;padding:.2rem;margin-top:.2rem;}
	.data-box .word{ font-size:.42rem;margin-bottom:.3rem;}
	.fixed-nav{width:100%;right:auto;top:auto;left: 0;bottom: 0;height: 32px;}
	.fixed-nav a{display:inline-block;width:24%;text-align: center;padding:0;font-size: 14px;margin-bottom:0;line-height: 32px;}
	.moreView {text-align: center; }
	.moreView a {margin: .4%;}
	.moreView a img{width: 48%;height: 35%;}
	
	.footer p {
        display: none;
    }
    .footer {
        position: relative;
        height: 1.4rem;
        padding: 0;
        overflow: hidden;
    }

    .footer:before {
        display: block;
        content: "华图教育集团版权所有";
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        height: 1.4rem;
        overflow: hidden;
        color: #333;
        font-size: .4rem;
        line-height: 1.4rem;
        text-align: center;
    }
	.hot-zt h2{font-size:30px;}
}